On May 8, 2006, at 10:04 AM, Jason Clinton wrote:

> On Mon, 2006-05-08 at 23:54 +0900, Ryan Leavengood wrote:
>> Please do not try to speak for the entire Ruby community with a  
>> statement like the above, which most here would agree is wrong.  
>> RubyGems are not just for Windows, but for all supported Ruby  
>> platforms.
>
> I disagree. RubyGems should only be used on Linux when a package is  
> not available from you distribution. Did you read the linked page?

You are welcome to disagree.  You are not welcome to speak for me.

James Edward Gray II